* { margin: 0; padding: 0; }

body {
	font-size: 10px;
	font-family: "Times New Roman";
}

#top_bar {
	background-color: #852572;
	float: left;
	width: 100%;
	min-width: 870px;
}

.top_bar {
	float: left;
	padding: 0.3em 0.5em 0.2em;
	text-align: center;
	width: 11%;
	font-size: 1.3em;
	height: 40px;
	min-height: 25px;
	border-right: 1px white solid;
}

.top_bar a {
	color: white;
}

.top_bar a:hover {
	text-decoration: none;
}

.top_bar .big {
	font-size: 1.4em;
}

.proj_big {
	height: 10px;
	min-height: 10px;
}

/*Регистрационная форма*/
#login_div {
	float: left;	
	font-size: 1.5em;
	height: 24px;
	min-height: 24px;
	padding: 0.5em 0.5em 0;
	color: white;
	
}

#login_div a {
	color: white;
}

#login_answer {
	font-size: 1.5em;
}

#login_form a:hover {
		text-decoration: none;
}

.login_form {	
	text-align: right;
	float: left;
	margin-bottom: 5px;
	margin-right: 10px;
	width: 50px;
}

.float {
	float: left;
}

span.href {
	text-decoration: underline;
	cursor: pointer;
}


span.href:hover {
	text-decoration: none;
}

#login_form a {

}
#language_div {
	float: right;
	font-size: 1.5em;
	height: 24px;
	min-height: 24px;
	padding: 0.5em 0.5em 0;
	color: black;
	
}
#language_div a {
	color: white;
}
